/*--- Avanquest WebEasy Page Style ---*/


.cc28               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc29               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc30               { /* Common */
	border          :   0px none #f0f0f0;
	}
.cc31               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :  10px;
	border-width    :   0px;
	}
.cc32               { /* Common */
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	padding         :   2px;
	}
.cc33               { /* Common */
	font            : 11px 'MS Sans Serif';
	color           : #000000;
	padding         :   2px;
	}
span#e35            { /* images/panel_tech_1.jpg */
	background      : transparent url(images/panel_tech_1.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1024px;
	height          : 182px;
	}
div#e34             {
	position        : absolute;
	left            :   0px;
	top             : 182px;
	width           : 260px;
	height          : 589px;
	}
div#e33             {
	background-image: url(images/hatch_b4.jpg);
	position        : absolute;
	left            : 260px;
	top             : 182px;
	width           : 763px;
	height          : 589px;
	}
div#e32             { /* Company Name\ */
	background      : transparent url(images/tri_state005004.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  24px;
	width           : 401px;
	height          :  68px;
	}
div#e31             { /* We've got the tools \ */
	background      : transparent url(images/tri_state005003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             : 105px;
	width           : 465px;
	height          :  36px;
	}
span#e30            { /* images/tri_state005002.g... */
	background      : transparent url(images/tri_state005002.gif) no-repeat top left;
	position        : absolute;
	left            : 435px;
	top             :  23px;
	width           :  59px;
	height          :  59px;
	}
span#e29            { /* images/tabn_r.gif */
	background      : transparent url(images/tabn_r.gif) no-repeat top left;
	position        : absolute;
	left            : 314px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e28            { /* images/tabn_p.gif */
	background      : transparent url(images/tabn_p.gif) no-repeat top left;
	position        : absolute;
	left            : 416px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e27            { /* images/tabn_v.gif */
	background      : transparent url(images/tabn_v.gif) no-repeat top left;
	position        : absolute;
	left            : 518px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e26            { /* images/tabn_g.gif */
	background      : transparent url(images/tabn_g.gif) no-repeat top left;
	position        : absolute;
	left            : 620px;
	top             : 149px;
	width           : 104px;
	height          :  33px;
	}
span#e25            { /* images/tabr_b.gif */
	background      : transparent url(images/tabr_b.gif) no-repeat top left;
	position        : absolute;
	left            : 722px;
	top             : 149px;
	width           : 104px;
	height          :  35px;
	}
div#e24             { /* Home */
	padding-top     :   2px;
	position        : absolute;
	left            : 314px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e23             { /* Products */
	padding-top     :   2px;
	position        : absolute;
	left            : 418px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e22             { /* Services */
	padding-top     :   2px;
	position        : absolute;
	left            : 520px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e21             { /* About Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 624px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e20             { /* Contact Us */
	padding-top     :   2px;
	position        : absolute;
	left            : 727px;
	top             : 154px;
	width           : 101px;
	height          :  23px;
	}
div#e19             { /* Highlights */
	position        : absolute;
	left            :  25px;
	top             : 208px;
	width           : 206px;
	height          :  39px;
	}
div#e18             { /* enter link info\ \Partne... */
	position        : absolute;
	left            :  25px;
	top             : 254px;
	width           : 212px;
	height          : 218px;
	}
div#e17             { /* Tri State  */
	position        : absolute;
	left            :  25px;
	top             : 488px;
	width           : 212px;
	height          :  27px;
	}
div#e16             { /* {enter News Title 2} */
	position        : absolute;
	left            :  25px;
	top             : 521px;
	width           : 212px;
	height          :  27px;
	}
div#e15             { /* {enter News Title 3} */
	position        : absolute;
	left            :  25px;
	top             : 554px;
	width           : 212px;
	height          :  27px;
	}
div#e14             { /* Contact Us */
	position        : absolute;
	left            : 294px;
	top             : 201px;
	width           : 695px;
	height          :  44px;
	}
div#e13             { /* {enter company name} */
	position        : absolute;
	left            : 294px;
	top             : 308px;
	width           : 293px;
	height          :  30px;
	}
div#e12             { /* {enter street\ \city,\ \... */
	position        : absolute;
	left            : 294px;
	top             : 365px;
	width           : 321px;
	height          :  98px;
	}
div#e11             { /* Map */
	position        : absolute;
	left            : 732px;
	top             : 455px;
	width           : 137px;
	height          :  23px;
	}
span#e10            { /* images/tri_state005001.j... */
	background      : transparent url(images/tri_state005001.jpg) no-repeat top left;
	position        : absolute;
	left            : 294px;
	top             : 535px;
	width           : 288px;
	height          :  96px;
	}
img#e9              { /* images/map.gif */
	position        : absolute;
	left            : 732px;
	top             : 308px;
	width           : 142px;
	height          : 136px;
	}
div#e8              { /* B u s i n e s s   S o l ... */
	position        : absolute;
	left            : 732px;
	top             : 535px;
	width           : 276px;
	height          :  28px;
	}
div#e7              { /* Double-click here to edi... */
	position        : absolute;
	left            : 732px;
	top             : 565px;
	width           : 258px;
	height          :  89px;
	}
form#f6             { /* http://www.google.com/se... */
	position        : absolute;
	left            :  28px;
	top             : 631px;
	width           : 198px;
	height          :  72px;
	}
input#e5            { /* Submit  */
	position        : absolute;
	left            :  -5px;
	top             :  44px;
	width           :  60px;
	height          :  27px;
	}
input#e4            { /* Text q  */
	position        : absolute;
	left            :  -5px;
	top             :  12px;
	width           : 202px;
	height          :  17px;
	}
input#e3            { /* Hidden as_sitesearch  */
	position        : absolute;
	left            : 134px;
	top             :  49px;
	width           :  67px;
	}
div#e2              { /* {Copyright (C) 2009 Avan... */
	position        : absolute;
	left            : 291px;
	top             : 737px;
	width           : 700px;
	height          :  27px;
	}
div#e1              { /* The Road to Better Photo... */
	position        : absolute;
	left            : 536px;
	top             :  45px;
	width           : 451px;
	height          :  22px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1024px;
	height          : 772px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
